View Issue Details

IDProjectCategoryView StatusLast Update
0001540SUMoBugpublic2012-05-08 08:48
ReporterRomagnolo1973Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSSevenOS VersionUltimate 64bit
Product Version3.0.6 
Target VersionFixed in Version3.0.7 
Summary0001540: Sumo don't detect Iobit Uninstaller
DescriptionSumo don't detect this program
http://www.iobit.com/advanceduninstaller.html
is a portable progs so you can try it easy
Sumo refuse to check and his window when I add the exe simply said:
(location of the exe in my Hd or pendrive...)Iobit-uninstaller.exe|Installer / Uninstaller (IObit Uninstaller / IObit / 2.2.0.126)
without any furter explanation
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-01 23:16 Romagnolo1973 New Issue
2012-05-02 21:33 Kyle_Katarn Assigned To => Kyle_Katarn
2012-05-02 21:33 Kyle_Katarn Status new => acknowledged
2012-05-08 08:48 Kyle_Katarn Status acknowledged => resolved
2012-05-08 08:48 Kyle_Katarn Fixed in Version => 3.0.7
2012-05-08 08:48 Kyle_Katarn Resolution open => fixed